{
  "item.fabledweaponry.greatsword_wood": "\u00A7fWooden Greatsword",
  "item.fabledweaponry.greatsword_stone": "\u00A7fStone Greatsword",
  "item.fabledweaponry.greatsword_iron": "\u00A7aIron Greatsword",
  "item.fabledweaponry.greatsword_gold": "\u00A7aGolden Greatsword",
  "item.fabledweaponry.greatsword_diamond": "\u00A7bDiamond Greatsword",
  "item.fabledweaponry.greatsword_netherite": "\u00A75Netherite Greatsword",
  "item.fabledweaponry.waraxe_wood": "\u00A7fWooden Waraxe",
  "item.fabledweaponry.waraxe_stone": "\u00A7fStone Waraxe",
  "item.fabledweaponry.waraxe_iron": "\u00A7aIron Waraxe",
  "item.fabledweaponry.waraxe_gold": "\u00A7aGolden Waraxe",
  "item.fabledweaponry.waraxe_diamond": "\u00A7bDiamond Waraxe",
  "item.fabledweaponry.waraxe_netherite": "\u00A75Netherite Waraxe",
  "item.fabledweaponry.maul_wood": "\u00A7fWooden Maul",
  "item.fabledweaponry.maul_stone": "\u00A7fStone Maul",
  "item.fabledweaponry.maul_iron": "\u00A7aIron Maul",
  "item.fabledweaponry.maul_gold": "\u00A7aGolden Maul",
  "item.fabledweaponry.maul_diamond": "\u00A7bDiamond Maul",
  "item.fabledweaponry.maul_netherite": "\u00A75Netherite Maul",
  "item.fabledweaponry.scythe_wood": "\u00A7fWooden Scythe",
  "item.fabledweaponry.scythe_stone": "\u00A7fStone Scythe",
  "item.fabledweaponry.scythe_iron": "\u00A7aIron Scythe",
  "item.fabledweaponry.scythe_gold": "\u00A7aGolden Scythe",
  "item.fabledweaponry.scythe_diamond": "\u00A7bDiamond Scythe",
  "item.fabledweaponry.scythe_netherite": "\u00A75Netherite Scythe",
  "item.fabledweaponry.dagger_wood": "\u00A7fWooden Dagger",
  "item.fabledweaponry.dagger_stone": "\u00A7fStone Dagger",
  "item.fabledweaponry.dagger_iron": "\u00A7aIron Dagger",
  "item.fabledweaponry.dagger_gold": "\u00A7aGolden Dagger",
  "item.fabledweaponry.dagger_diamond": "\u00A7bDiamond Dagger",
  "item.fabledweaponry.dagger_netherite": "\u00A75Netherite Dagger",
  "item.fabledweaponry.scimitar_wood": "\u00A7fWooden Scimitar",
  "item.fabledweaponry.scimitar_stone": "\u00A7fStone Scimitar",
  "item.fabledweaponry.scimitar_iron": "\u00A7aIron Scimitar",
  "item.fabledweaponry.scimitar_gold": "\u00A7aGolden Scimitar",
  "item.fabledweaponry.scimitar_diamond": "\u00A7bDiamond Scimitar",
  "item.fabledweaponry.scimitar_netherite": "\u00A75Netherite Scimitar",
  "item.fabledweaponry.mace_wood": "\u00A7fWooden Mace",
  "item.fabledweaponry.mace_stone": "\u00A7fStone Mace",
  "item.fabledweaponry.mace_iron": "\u00A7aIron Mace",
  "item.fabledweaponry.mace_gold": "\u00A7aGolden Mace",
  "item.fabledweaponry.mace_diamond": "\u00A7bDiamond Mace",
  "item.fabledweaponry.mace_netherite": "\u00A75Netherite Mace",
  "item.fabledweaponry.aegis_wood": "\u00A7fWooden Aegis",
  "item.fabledweaponry.aegis_leather": "\u00A7fLeather Aegis",
  "item.fabledweaponry.aegis_iron": "\u00A7aIron Aegis",
  "item.fabledweaponry.aegis_gold": "\u00A7aGolden Aegis",
  "item.fabledweaponry.aegis_diamond": "\u00A7bDiamond Aegis",
  "item.fabledweaponry.aegis_netherite": "\u00A75Netherite Aegis",
  "item.fabledweaponry.bulwark_wood": "\u00A7fWooden Bulwark",
  "item.fabledweaponry.bulwark_leather": "\u00A7fLeather Bulwark",
  "item.fabledweaponry.bulwark_iron": "\u00A7aIron Bulwark",
  "item.fabledweaponry.bulwark_gold": "\u00A7aGolden Bulwark",
  "item.fabledweaponry.bulwark_diamond": "\u00A7bDiamond Bulwark",
  "item.fabledweaponry.bulwark_netherite": "\u00A75Netherite Bulwark",
  "item.fabledweaponry.longbow": "\u00A7fWooden Longbow",
  "item.fabledweaponry.longbow_leather": "\u00A7fLeather Longbow",
  "item.fabledweaponry.longbow_iron": "\u00A7aIron Longbow",
  "item.fabledweaponry.longbow_gold": "\u00A7aGolden Longbow",
  "item.fabledweaponry.longbow_diamond": "\u00A7bDiamond Longbow",
  "item.fabledweaponry.longbow_netherite": "\u00A75Netherite Longbow",
  "item.fabledweaponry.ballista": "\u00A7fWooden Ballista",
  "item.fabledweaponry.ballista_leather": "\u00A7fLeather Ballista",
  "item.fabledweaponry.ballista_iron": "\u00A7aIron Ballista",
  "item.fabledweaponry.ballista_gold": "\u00A7aGolden Ballista",
  "item.fabledweaponry.ballista_diamond": "\u00A7bDiamond Ballista",
  "item.fabledweaponry.ballista_netherite": "\u00A75Netherite Ballista",
  "item.fabledweaponry.tome_leather": "\u00A7fLeather Tome",
  "item.fabledweaponry.tome_iron": "\u00A7aIron Tome",
  "item.fabledweaponry.tome_gold": "\u00A7aGolden Tome",
  "item.fabledweaponry.tome_diamond": "\u00A7bDiamond Tome",
  "item.fabledweaponry.tome_netherite": "\u00A75Netherite Tome"
}